﻿.cronometro{
  background-color: #252526;
  box-sizing: border-box;
  color: #ffffff;
  font-family: alsanlig, Arial, sans-serif;
  margin-top: -215px;
  padding: 10px;
  position: relative;
  text-align: center;
  transition: all 304ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  width: 100%;
}

.cronometro.ativo{
  margin-top: 0;
  transition: all 304ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.cronometro-container{
  display: block;
  position: relative;
  z-index: 2;
}

.cronometro-timer{
  font-size: 26px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.cronometro-carregar{
  background-image: linear-gradient(to right, rgba(126, 38, 41, 1), rgba(252, 1, 10, 1));
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
}

.cronometro-dias,
.cronometro-horas,
.cronometro-minutos,
.cronometro-segundos{
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}

.cronometro-dias:after,
.cronometro-horas:after,
.cronometro-minutos:after,
.cronometro-segundos:after{
  display: block;
  font-family: "proximanova regular",Arial, sans-serif;
  font-size: .5em;
  font-weight: normal;
  text-align: right;
}

.cronometro-dias:after{
  content: "dias";
}

.cronometro-horas:after{
  content: "hrs";
}

.cronometro-minutos:after{
  content: "min";
}

.cronometro-segundos:after{
  content: "seg";
}

.cronometro-titulo{
  display: block;
  font-family: "proximanova regular",Arial, sans-serif;
  font-size: .8em;
  text-transform: uppercase;
}

.promocao-container{
  width: 200px;
}

.promocao-container img{
	margin-bottom: 20px;
	max-width: 50%;			
}

.promocao-container,
.timer-container,
.cupom-container{
  display: inline-block;
  vertical-align: middle;
}

.timer-container {
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.cupom-container {
  font-family: "proximanova regular",Arial, sans-serif;
  font-size: 18px;
  margin-bottom: 20px;
  position: relative;
}

.cupom-titulo,
.cupom-btn{
  display: block;
  margin: 10px;
}

.cupom-titulo strong{
  color: #fc010a;
  font-family: "proximanova bold",Arial, sans-serif;
}

.cupom-btn {
  border: 1px solid #ffffff;
  border-radius: 3px;
  cursor: pointer;
  font-family: "proximanova bold",Arial, sans-serif;
  font-size: 24px;
  padding: 5px 10px;
  transition: all 0.2s ease-in;
}

.cupom-btn:hover{
  background-color: #ffffff;
  color: #fc010a;
  transition: all 0.2s ease-out;
}	

.cupom-copiado {
  display: block;
  position: absolute;
  font-size: .7em;
  bottom: -10px;
  right: 20px;
  color: #FF6600;
}

.promocao-container img{
  -webkit-animation-direction: alternate;
  -webkit-animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: logoAniversarioMondial;
  -webkit-animation-timing-function: ease-in-out;
  animation-direction: alternate;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-name: logoAniversarioMondial;
  animation-timing-function: ease-in-out;
}

@-webkit-keyframes logoAniversarioMondial{
    0%{
        transform: scale(0.8) rotate(-10deg);
    }
    10%, 100%{
        transform: scale(1) rotate(0deg);
    }
}

@media (min-width: 768px){
  .cronometro{
	margin-top: -110px;
  }

  .promocao-container img{
	margin: 0;
  }

  .timer-container{
	border: 1px solid #ffffff;
	border-bottom: none;
	border-top: none;
  }

  .cupom-titulo,
  .cupom-btn{
	margin: 0;
  }  

  .cupom-copiado{
	bottom: -20px;
  }
}

@media (min-width: 992px){
  .cronometro{
	margin-top: -95px;
  }

  .cupom-container {
	margin-bottom: 0;
  }

  .cupom-titulo,
  .cupom-btn{
	display: inline-block;
  }

  .cupom-titulo{
	margin: auto;
  }

  .cupom-btn{
	margin: 0 20px;
  }  
}